Subject: Bottom (British television show) FAQ (Part 2 of 3)
From: [email-masked] (Melinda 'Bob' Casino)
Newsgroups: alt.comedy.british,rec.arts.tv.uk,rec.answers,alt.answers,news.answers

Archive-name: tv/british-comedy/bottom-faq/part2
Posting-Frequency:  monthly
Last-modified:  10 Feb 1995
Version:  2.7
URL: http://cathouse.org/BritishComedy/Bottom/

                                   Part 2
            =====================================================
            
                 THE "BOTTOM" FREQUENTLY ASKED QUESTIONS LIST
                 
            =====================================================
             Compiled and maintained by              Version 2.7
             Melinda 'Bob' Casino        <[email-masked]>

The most recently posted ASCII version of this file is available via
email. Simply send email to [email-masked] with this in the body:

send usenet/news.answers/tv/british-comedy/bottom-faq/*

Compilation Copyright 1994 by Melinda Casino.This FAQ is FREE, and should
not be used by anyone for monetary gain. Include credits in all
reproductions of this FAQ.

______________________
6. SYNOPSIS AND QUOTES

You are ENCOURAGED to e-mail me if your favorite quote is missing!

SMELLS
======
Richie's just so lonely and depressed...obviously the solution is
"pheremone," a can of aerosol sex spray that will attract any female,
especially the four-footed kind. Establishes the characters and violent
humor for the series.

"I just don't understand it. I made all the right moves. I winked, I
smiled--one of my nice ones, as well--I sat down very nicely, leaned
forward, put on my special eyes, and said, 'Hello big tits, looking for
some action?'" -- Richie

"Always keep your mouth open when you're insulting a lady." -- Eddie

"What on earth are you eating?" (Richie)
"Lard." (Eddie)
"You are eating--lard." (R)
"Yeah, well I'm hungry but I'm too drunk to cook." -- Eddie

"Who needs girls when you've got your mates!" -- Richie

"Hey, I've just had a fantastic idea!" (Eddie)
"Oh great!" (Richie) Eddie drinks a pint.
"Well?" (R)
"Well what?" (E)
"Well, what was the great idea?" (R)
"To drink that." -- Eddie

"Ditcha hear what I said? I said, 'Sad Old Git' section." Eddie
"Yes, please--I've only got so many ribs, Noel Coward." -- Richie

"Musky fox...musky sly old foxy stoat...minky musky sly old stoaty stoaty
stoat." -- Richie

"Nil desperandum!" -- Richie

"Okey-dokey then. Cheese-and-onion flavor Union Jack tickler it is! Bagsy me
first go with it." (Richie)
"No, no, no. Get _two_." (Eddie)
"Get two?" (R)
"Yeah." (E)
"Wild man!" -- Richie

GAS
===
Eddie and Richie find that do-it-yourself utility repair proves to have dire
consequences.

(loudly) "Hello Mr. Gasman!" (Richie)
"Er, yes, hello again. I wonder if I could just read your me--" (Gasman)
"Mr. who?" (Eddie)
(shouting) "GASMAN! GASMAN! GASMAN!" (R)
"Do you have someone who looks after you? Could I see them, because I need
to read your meter!" -- Gasman

"Calm down, you hysterical girl's blouse!" (Eddie)

"I was trying to burn it off." (Eddie)
"What? Your face?" -- Richie

CONTEST
=======
This time, the power struggle between Eddie and Richie manifests itself in a
war over what to watch on the telly: "The Miss World Beauty Contest" or...a
documentary on cars?

"And I don't know why I do it, but I've managed to put together a slap-up
grill for two for no money at all. All the ingredients in tonight's main
meal have either been grown, found or foraged." (Richie)
"Oh dear." -- Eddie

"What's this!?" (Eddie)
"Elm tea. The gypsies *swear* by it." (Richie)
"I bet they do--I bet they say, 'What the bloody hell is this?'" -- Eddie

"It's not your house, it's your aunt's house." (Eddie)
"For the purpose of this conversation, I am my aunt." (Richie)
"Hello Mabel!" (E)
"What, is she here? Shit, hide the fags! (turns around) Hello Auntie --
 right, that's it! Get out!" -- Richie

"'Lieutenant Sex Machine, Homicide! Yeah, what time? Damn! I'm gonna nail
this sick mother even if the D.A. takes my badge! Chief, just give me
twenty-four hours!' Oh God, I wish I knew what all that meant!" -- Richie

"Well thank you very much Edward. You learn something every day, don't you?
And today I learnt that you're a complete bastard. Well, I think I might
turn in now, I feel so enriched." -- Richie

APOCALYPSE
==========
Eddie and Richie are suddenly rich. First thing to do: go to the fair and
blow some dosh. Richie crosses a gypsie fortune teller's palm with
silver, or as close as he can get. For 5 pence, his future's going to look
pretty bleak...

"Hello, auntie--this is Rikki-Tikki-Tavi! Kissy-kissy-kissy, hug hug-hug!"
-- Richie

"I have just lost three hundred pounds! Yeah, and I wouldn't be surprised if
it was you that nicked it, you swarthy thieving nomad! Yeah, either you or
one of your slippery deformed half-brothers! Yes! Yes! I know what you
gypsies get up to when the lights go out! Extended family? It's just
another word for a sexual free-for-all!" -- Richie

"So this is it is it? This is the land fit for heroes. I hurt my leg in the
Falklands conflict for this, did I?" (Richie)
"Did he?" (man)
"Oh yeah, he tripped over the coffee table trying to switch channels." --
Eddie

"Blimey, I think I've broken me stilts!" -- Eddie

'S UP
=====
Eddie and Richie "skillfully" keep shop. Richie gets to wear a snazzy white
shop keeper's coat, act rude to customers, and generally abuse his
"authority"...afterall, that's what makes Britain great.

(singing) "Land of Hope and Glory, something something else, Land of Hope
and Glory, that is where I live." -- Richie

"Come on, it's Sunday, a day of rest (twisting torso)! Absolutely nothing to
do for twenty-four hours." (Richie) 
"It's much like every other day, then." -- Eddie

"God, I love Sundays. Sunday papers, stroll in the park, church, and back
home for a nice big joint of good old English beef. Strawberries and cream,
a spot of tennis, and a smile in the heart of every true Englishman." --
Richie

"Well this one's a sure-fire hit. Look--'Swedish Lesbians in Blackcurrant
Jam.'" (Eddie) 
"Yabba-dabba-do!...No, Eddie, it's 'Swedish Legends in Blackcurrant
Jam Makers.'" -- Richie

"It's a very dignified thing, being a shop keeper, don't you think? You
know, there's power, integrity, snazzy coat. Yeah, yeah." -- Richie

"Oh, God, why did you make me so nice?" -- Richie

"See? British shop keeping, Eddie, best in the world!" --Richie

"We're a nation of shop keepers, you know. Oh, yuh, yuh, yuh, yuh. That's
what makes us so great, you know. They don't call it 'Great Luxemburg' do
they? No! Or 'Great France'..." (Richie) 
"What's so great about being a nation of shop keepers?" (Eddie) 
(incredulously) "What's so great about being a nation of shop keepers?" (R) 
"Yeah, what's so great about it?" (E)
"Well it make us superior to everyone else. Because we know how to run a
corner shop." -- Richie

"British journalism, Richie--best in the world." --Richie

"British thugs, Richie. Best in the world." --Eddie

"Now, assistant, what I'd like this fine morning--" (shopper) 
"Excuse me, hang on, shz-shz-shz-shz-shz-shz-shz. Let's just get one thing
clear, shall we? I am not an assistant. I am a shop keeper." (Richie)
"Is there a difference?" (shopper) 
"Is there a difference? I've got a white coat on, he's got a jacket on back
to front! And that's just the tip of the iceberg, mate!" -- Richie

"This is your _name_, is it? 55-p? Mr. 55 pee?" -- Richie

ACCIDENT
========
It's Richie's birthday, and he uses every opportunity he gets to rub it in
Eddie's face. Anyone who can't relate to the petty one-upmanship between
Eddie and Richie missed out on their childhood. "Chopper" Hitler's mates,
Spudgun and Dave Hedgehog, are introduced.

"'May all your birthdays be happy ones, we like you more than Eddie.'
Ah-haaaaa. That's nice, isn't it?" -- Richie

"He's written a little joke. 'Congratulations, it's your birthday, it's
time for lots of fun...'" (Richie) 
"'So roll this card up nice and tight and stick it up your bum.'" (both) 
"Ah, ha ha ha ha ha, ah ha ha ha! He is a maaad man. Un-stoppable. Ah-ha-" (R)
"That's the same card he sent last year, isn't it? Oh no, that's the same
one he's sent for the last five years, actually. The same joke as well." --
Eddie

"Ooh! Here's one from "All the lads on the Ark Royal"! Bless 'em, they never
forget an old serviceman." (Richie)
"By 'serviceman' I take it you mean that time you got caught on board
pretending to be the Captain, just to impress Ethel Cardew." (Eddie)
"It worked." (R) 
"No it didn't, she got off with the arresting officer!" (E) 
"Yeah, well, it worked for him!" -- Richie

"Look, it says here 'Best wishes from all the lads on the Ark Royal'."
(Richie)
"But it's in your handwriting! You've been sending it to yourself for the
last seven years! This one's from Rod Steiger, this one's from Abba with
'Happy Christmas 1973' written inside it, and this one's from 'The people
of the Soviet Union, in grateful thanks to Comrade Richie.'" (Eddie) 
"It's in Russian." (R)
"You just put the R's the wrong way round." (E)
"That's what Russian *is*! -- Richie

"We're good friends Eddie, we've known each other for a long time, we can
talk. And there is something I have been meaning to say to you for the last
twenty-five years." (Richie) 
"Oh! What's that?" (Eddie) 
"I HATE YOU! I HATE YOU! I HATE YOU! GO AWAY AND CRAWL AWAY AND DIE IN A
DITCH SOMEWHERE, YOU BASTARD!" -- Richie

"HA-HA! We're really _The Guys_, aren't we!!" -- Richie

"Don't you know who I am?" (Richie) 
"No. Well, I mean, you're obviously some sort of arsehole, aren't you?" --
man

DIGGER
======
The boys visit a "Love Bureau" service, hoping to get a "wazzo pair of
jugs." Is Richie finally going to dooooo it? Eddie plays Jives the butler
in their apartment, and we learn something new about him: he was once in
love with Harry Belafonte.

"Which one of you is Mr. Hitler?" (Love Bureau woman)
"Well, that'll be me." (Eddie)
"Any relation?" (LBW)
"Well, I've got a mother." (E)
"No, no, no , no, I meant Adolf Hitler." (LBW)
"Yes, that's her!" -- Eddie

"Can you see alright?" (Love Bureau woman)
"Ah, no--that's why I wear glasses." -- Eddie

"I'll just pop upstairs, then, and scrape off the sheets." -- Richie to his date

"Four - e - play..." -- Richie, reading "The Joy of Sex"

"If you're just here to emotionally cripple my friend Richie...then that's
perfectly okay with me." -- Eddie

"Now, what sort of woman are you looking for?" (Love Bureau woman)
"Kim Basinger." (Eddie)
"A woman like Kim Basinger..."
"No, Kim Basinger. The real one." -- Eddie

"Even on the telephone there was an immediate sexual tension." (Richie)
"What, you mean you felt horney and she felt tense?" -- Eddie

"Oh, shuuu-tuuuuuuup, Eddie." -- Richie

"Oh, she's coming! Eddie, I need a stiff one." (Richie)
"They'll be plenty of time for that later." -- Eddie

"I despair, I really do!" -- Richie (used in many episodes)

"I'm collecting for the needy. This," woman holds up collection tin, "is for
the victims of domestic violence."
"Oh, ta very much!" -- Eddie (taking tin)

"You know what they say, 'Charity begins at home.'" (Richie)
"Yep, and that's where it ends in our house." -- Eddie

"What was it Shakespeare used to say?" (Richie)
"Uh, 'hello, my dear. I'm a playwright, you know. Go on, give us a shag." -- Eddie

"No really, what was it he used to say?" (Richie)
"'What do you mean it's crap?! There's eight bodies at the end and he gets
to shag his mum!'" -- Eddie

"Ha deh se geg ah gneh eg ah sig gneh ah aa g...I'm sorry, I've forgotten
how to talk." -- Richie (very important to get this quote correct!)

CULTURE
=======
The telly's been nicked, and we're having an evening of culture-and
poetry-and chess. Rik Mayall turns in a superb performance here, jumping
from one crazy notion to another like a manic depressive during the manic
phase. Eddie is the most tolerant that he's ever been with Richie...until
the end.

"Grrrrrrrrr-Great Days!" (Richie)
"No they weren't..." (Eddie)
"No, they weren't, were they? Still, you've got to say it.  Come on,
grrrrrr-great days!" (R)
[Unenthusiastically] "Grrrr-great days." -- Eddie

"Let me get this sorted out: the bent vicar stands next to the queen...and
the queen goes in every direction?" (Richie)
"That's right." (Eddie)
"And they let children play this?!" -- Richie

"You know, it's funny: They say television encourages violence. I'm smashing
his face in, and we haven't got one!" -- Eddie

BURGLARY
========
Richie and Eddie turn in for bed--that is, until Richie hears a strange
noise downstairs. No, it's not Eddie's gastrointestinal problem.

"Eddie! What if they're looking for drugs?" (Richie)
"We haven't got any." (Eddie)
"That's what I mean. They'll be here all night." -- Richie

"Only joking! It's very good for morale." -- Eddie

Sung by Richie to the tune of 'The Sailor's Hornpipe.'  He sings it as he
hauls drunken Eddie up the stairs using a contraption:

"Do your balls hang low, can you swing 'em to and fro,
Can you tie 'em in a knot, can you tie 'em in a bow,
Do you get a funny feeling when they're hanging from the ceiling,
Oh you'll never be a sailor if your balls hang low!"

PARADE
======
Eddie and Richie get in another mess. Robert Llewellyn guest-stars.

"Now you, it's on the management, what would you like?" (barmaid)
"Oh. Sexual favours now is it?" (Richie)
"No." (barmaid)
"What do you mean, 'no'? What's wrong with me?" (R)
"Well I would have thought that was patently obvious to everyone."
--Barmaid

"I'm not a homosexual if that's what you're thinking." (Richie)
"Well, you're not strictly heterosexual are you Richie?" (Eddie)
"Judas! I've never done it with a bloke!" (R)
"Yeah, but you've never done it with a bird either, have you? (to everyone
else) Has he?" (E)
"No, no..." -- all

"I'm heterosexual in intent." (Richie)
"The nearest you've come to being heterosexual is barricading yourself in a
bedroom with a copy of "Amateur Photographer" and a jar of hand-cream."
(Eddie)
"Yeah, but I mean...I've done it mentally...Boy have I done it mentally.
Look at that bicep." -- Richie

"Oh, if only I had a huge wad." (Richie)
"Either that or a huge pile of cash." (Eddie)
"Yeah...Hey, I've just had a great idea! Come with me to the lavatories!"
(R)
"That's not a great idea, that's the same cheap trick you try every Saturday
night!" -- Eddie

"Eddie, shut up, you're not as interesting as me." (Richie)
"Fair enough." -- Eddie

"Rightey dokey matey bloke flap old salty seadog amigo skip jack jockstrap
piano tuner, let's see you balls this one up!" -- Eddie

HOLY
====
It's Christmas and Richie is excited as usual. Eddie couldn't care less,
until a tiny package arrives. The hilarious Christmas dinner scene always
makes me feel better about my holidays. :)

"I'd better get on with my turkey." (Richie)
"What are you going to do with it?" (Eddie)
"Well, it's the season of goodwill and peace on Earth, so I thought I'd chop
both its feet off, rip out its innards, strip it, shove an onion up its
arse and bung it in a very hot place for four hours until its completely
burnt." -- Richie

"Well that's just eff-ing marvellous!" -- Richie

"We're English here, and we're going to do Christmas properly. Well, unless
there's a Bond film on, obviously." -- Richie

"Now Eddie: crackers?" (Richie)
"Yes. But it's never stopped me so far." (Eddie)
"No, I mean have you got the crackers?" (R)
"No, it's just the way my trousers hang." -- Eddie

"First aid! First aid! What's the procedure for someone who's just cut their
finger off?" (Richie)
"Ummmm-I think they bleed to death in half an hour." -- Eddie

"HALF PAST EIGHT! AND ALL'S CRAP!" -- Eddie

"Well then--who likes stuffing? (maniacal laughter)" -- Richie

"Cor, what a magnificient bird!" (Richie)
"Where?" (everyone)
"Gets 'em every time!" -- Richie

"Hey! Who's for a lovely juicy bit of breeeaast? (maniacal laughter)" --
Richie

'S OUT
======
This episode would never air in America, either. In one of the most
politically incorrect episodes, Native American Indians are referred to as
"Red Indians."

This is the infamous 'Wimbledon Common' episode. Armed with a very small
tent, one tin-opener, and no canned food, the boys set camp and the comedy
begins.

For the full transcript, see Part 3 of this FAQ.

"I took evening classes in Jiu-jitsu, you know." (Richie)
"You should have done them in Hammersmith. Then you could save money on the
bus-fares." -- Eddie

"What do you normally do when you go to bed, Eddie?" (Richie)
"I normally have a bit of a kip." (Eddie)
"You're so concise. I mean, what's your going-to-bed routine?" (R)
"Ah, routine. Well, I normally...get into bed...and then I have a bit of a
kip." -- Eddie

"Listen, Eddie, I think there's something outside." (Richie)
"Yeah, well there's bound to be something outside, Richie. You can't expect
the universe and its entire contents to be contained within the confines of
a small canvas tent." -- Eddie

"You're very philosophical for this time of night, Eddie." (Richie)
"Yeah, well I've had half a bottle of Scotch, what do you expect?" -- Eddie

...Coming soon: Quotes from "Hole," "Terror" and "Break"...

FROM BOTTOM LIVE!
=================
It's just another ordinary day in the "Land of Hope and Glory"...until a
solicitor's letter and a package of "medical goods" threaten to upheave the
delicate balance of Eddie and Richie's relationship.

"Yes! Fifteen thousand pounds! Payable immediately. In cash! H-hhhrrrr, this
is it Eddie. This is the big one. Birds! Booze! And...yeah, well that'll do
me actually." -- Eddie

"Oh Eddie, Eddie, why does everything we do have to degenerate into mindless
violence?" (Richie)
"Because that's the way we like it." (Eddie)
"Yes, I suppose you're right, you insane old git." -- Richie

"That's right me old cock-a-leekie mate flap sparrow Cockney rhyming
bollocks!" -- Eddie

"Do you mind, she's a respectable woman!" (Richie)
"Yes, I can see that. And, erm, is this the box she came in? [examines it]
Phworgh, blimey, she's a busy woman, isn't she? She's got three working
offices!" -- Eddie

"No knob. No knob. No knob! Not...a bit of a knob. Just, uh-uh, no knob!
I've got absolutely nothing to do." -- Richie

"Look, take it from me, I'm your best friend. You're a sad, ugly,
foul-smelling, unpopular, friendless...arse-head. And everyone you have
ever met would prefer it if you were dead." -- Eddie

"I know all this already, you vast poisoned intergalactic buttock from
Sainsbury's!" -- Richie

___________________
7. ACKNOWLEDGEMENTS

Thanks go to the following for their input and kind support:
 
Peter C. Broekhuizen, Gwendolyn Brophy, Michael Clarkson, Richard
Clements, Richard Covell, C.P.Cowen, James Cronin, Adam Davies, Gregg
Giles, Drew Glazier, Phil Grant, Gavin Greig, Brian Gunning, Neill
Hodgkinson, Jerry Kohl, Steve Lake, Mark Lewis, Mathew Lodge, Per
Molin, Jon Morris, "MAD Mosher", Adrian Myers, Tim Neame, Mark Hiro
Norman, Daniel O'Malley, David Owen, Barbara Petersen, Rien Post, Paul
Sexton, Camilla Sharp, Paul Shippen, Daniel F. Smith, Jan Staff,
Michelle T. Street, D.W. Stewart, Andrew Wong, and Andrew Young.

Many thanks to Jason R. Heimbaugh for providing space at the cathouse.org
British Comedy Pages.

Special thanks to James Kew, for his editing and suggestions, and to Cindy
Tittle Moore, who was instrumental in getting this FAQ approved by the
*.answers team.

GREAT MATES ALL!
===============================================
        END OF PART 2 of BOTTOM FAQ
===============================================